/*
* @Author: Marte
* @Date:   2019-08-01 19:47:15
* @Last Modified by:   Marte
* @Last Modified time: 2019-08-01 19:57:07
*/
.text-color-a{
    color: #ffae01;
  }
  .text-color-b{
    color: #fd8505;
  }
  .text-color-c{
    color: #f95302;
  }
  .text-color-d{
    color: #e22323;
  }
  .position-relative{
    position:relative;
  }
  div.legalPerson .QR-code.position-relative{
    width:140px;
    height: 120px;
  }
  div.legalPerson .QR-code.up-bg-img{
    background: url('/images/trendchart_up.png') no-repeat;
  }
  div.legalPerson .QR-code.down-bg-img{
    background: url('/images/trendchart_down.png') no-repeat;
  }
  .QR-code .img-text{
    position: absolute;
    top:0;
    left: 20px;
    padding:2px 4px;
    font-size:10px;
    border-radius:2px;
    border:1px solid #e22323;
    color:#e22323;
    display: none;
  }
  div.legalPerson .QR-code:hover .img-text{
    display: block;
  }
  .enterprise-operation{
    border-top:1px solid #bfbfbf;
  }
div.legalPerson .enterprise-operation .titleAll ul.title li {
  font-size: 0;
}
div.legalPerson .enterprise-operation .titleAll ul.title li span {
  padding: 8px 2px 4px;
  display: inline-block;
  font-size:18px;
  line-height: 28px;
  color:#000;
}
.enterprise-operation .titleAll ul.title li span::before{
  margin-right: 4px;
  font-size: 22px;
  color: #e22323;
  vertical-align: -3px;
}
.enterprise-operation div.list-global-title{
  border:0;
  font-size:16px;
}
.open-page {
  cursor: pointer;
}
.has-open-page .layui-layer-title{
  padding: inherit;
  height: 60px;
  line-height: 60px;
  font-size: 20px;
  background-color: #E22323;
  color: #fff;
}
.has-open-page .layui-layer-setwin {
  height: 29px;
  width: 29px;
  border-radius: 50% 50%;
  background-color: #fff7f7;
}
.has-open-page .layui-layer-setwin .layui-layer-close1 {
  background-position: -67px -7px;
}
.score.legal-top-left.floatLeft {
  vertical-align: text-top;
}
.has-open-page .layui-layer-setwin a {
  top: 6.5px;
  left: 6.5px;
  margin-left: 0;
}
.has-open-page .layui-layer-content .analyze-content {
  display: block;
  margin: 10px;
}
.has-open-page  td {
  padding: 10px;
}
.has-open-page .circle {
  width: 35px;
  height: 35px;
  border-radius: 50%;
}
.has-open-page .red-circle {
  background-color: #ff7474;
}
.has-open-page .black-circle {
  background-color: #333;
}
.has-open-page .gray-circle {
  background-color: #d6d7d9;
}
.has-open-page .line {
  width: 100%;
  height: 25px;
  position: relative;
}
.has-open-page .line::before {
  content: '';
  display: block;
  width: 30px;
  height: 45px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: -15px;
  top: -10px;
}
.has-open-page .line::after {
  content: '';
  display: block;
  width: 30px;
  height: 45px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  right: -15px;
  top: -10px;
}
.has-open-page h3 {
  font-size: 18px;
  margin-top: 0;
}
.has-open-page .red-line {
  background-color: #ff7474;
}
.has-open-page .black-line {
  background-color: #333;
}
.has-open-page .td-has-content {
  width: 20%;
}
.has-open-page .black-time {
  color: #333;
}
.has-open-page .red-time {
  color: #ff7474;
}
.has-open-page .black-title {
  color: #333;
}
.has-open-page .red-title {
  color: #ff7474;
}
.has-open-page .td-has-time {
  width: 4%;
  position: relative;
}
.has-open-page .has-content {
  position: relative;
  text-align: left;
}
.has-open-page tr:nth-child(6n+4) .has-content,
.has-open-page tr:nth-child(6n+6) .has-content {
  text-align: right;
}
.has-open-page .td-position-time {
  position: relative;
}
.has-open-page tr:nth-child(3n+1) .has-content {
  bottom: -15px;
}
.has-open-page tr:nth-child(3n+3) .has-content {
  top: -15px;
}
.has-open-page .has-time {
  font-size: 20px;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
}
.has-open-page tr:nth-child(6n+7) .td-has-time:first-child {
  display: none;
}
.has-open-page tr:nth-child(3n+1) .td-has-content {
  vertical-align:bottom;
}
.has-open-page tr:nth-child(3n+3) .td-has-content {
  vertical-align:top;
}
.has-open-page tr:nth-child(3n+1) .has-time {
  position: absolute;
  bottom: 5px;
}
.has-open-page tr:nth-child(3n+3) .has-time {
  position: absolute;
  top: 5px;
}
.has-open-page .gray-line {
  position: relative;
  background-color: #d6d7d9;
  background-clip: content-box;
  width: 25px;
  margin: 5px;
  padding: 15px;
}
.has-open-page .gray-line::before {
  content: '';
  display: block;
  height: 30px;
  width: 37px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 9.4px;
  top: 2px;
}
.has-open-page .gray-line::after {
  content: '';
  display: block;
  height: 30px;
  width: 37px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 9.4px;
  bottom: 2px;
}
.enterprise-link {
  cursor: pointer;
  text-decoration: underline solid #000;
}
.enterprise-link:hover {
  text-decoration: underline solid #000;
}
div.legalPerson .legalPerson-top .legal-top-left .text>a span.bc-black{
  background-color: #383838;
}
@media screen and (min-width: 1024px){
  div.legalPerson .legalPerson-top .legal-top-left .title>p {
      max-width: 315px;
  }
}
@media screen and (max-width: 1024px){
  div.legalPerson .legalPerson-top .legal-top-left .title>p {
    max-width: 630px;
  }
  a#industryScoreContainer, a#scoreContainer {
    display: initial !important;
  }
  div.legalPerson .legalPerson-top .legal-top-left {
    overflow: hidden;
  }
  .credit-rating-label {
    float: left;
  }
  .credit-button {
    margin-top: 2px;
  }
}
